
Radar Perfilador de Vientos UHF - Task #1092

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Mover las antenas a la losa

08/23/2017 06:57 PM - Joaquín Verástegui

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #256: Construccion de losa Closed 06/29/2017 07/17/2017

History

#1 - 08/23/2017 06:57 PM - Joaquín Verástegui

- Parent task set to #1015

#2 - 09/13/2017 07:23 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/06/2017

- Start date changed from 08/23/2017 to 10/02/2017

#3 - 09/19/2017 03:14 PM - Juan Carlos Espinoza

- Due date changed from 10/06/2017 to 08/10/2017

- Start date changed from 10/02/2017 to 08/03/2017

- Follows Task #256: Construccion de losa added

#4 - 09/19/2017 03:14 PM - Juan Carlos Espinoza

- Due date changed from 08/10/2017 to 10/13/2017

- Start date changed from 08/03/2017 to 10/09/2017

- Parent task changed from #1015 to #1132

#5 - 10/04/2017 07:37 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#6 - 10/25/2017 01:38 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#7 - 11/28/2017 09:32 PM - Fiorella Quino

- Status changed from Resolved to Closed
